## node-is-extglob 2.0.0

=== debian/changelog ===
node-is-extglob (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #839035)

 -- Tim Potter <tpot@hpe.com>  Wed, 28 Sep 2016 12:16:10 +1000
