## node-is-extglob 2.1.1

=== debian/changelog ===
node-is-extglob (2.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Dec 2017 10:58:39 +0530
