=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-is-extglob
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
@@ -7,7 +7,8 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+ , mocha
+Standards-Version: 4.1.2
 Homepage: https://github.com/jonschlinkert/is-extglob
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-extglob.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-extglob.git
