=== debian/tests/control ===
Tests: require
Depends: node-is-extglob

Test-Command: mocha -R spec
Depends: @, mocha
